.searchResultContainer {
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
width: 100%;

}

.searchResultElement {
background-color: white;
display: flex;
align-items: space-evenly;
justify-content: space-evenly;
width: 70%;
margin-top: 20px;

}

.searchResultElementLeft {
flex : 2;
display: flex;
flex-direction: column;
align-items: start;
justify-content: center;
padding: 10px;
margin-left: 20px;
}

.searchResultElementLeftSpan {
color:black;
font-size: 20px;
font-weight: 300;
}

.searchResultElementLeftButton {
width: 150px;
height: 40px;
border : none;
cursor : pointer;
background-color: #691514;
margin-top: 10px;
color: white;
}

.searchResultElementRight {
flex:1;
display: flex;
align-items: center;
justify-content: center;
padding :10px;
}

.searchResultElementRightImg {
width: 200px;
height: 200px;
}